Subject: Re: Trainer Candidate - Mohd Adil
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 20 Jul 2020 23:38:33 -0700 (MST)

Hi Ma'am, 

He discussed with the HR of his previous organization. So he can join immediately, No notice period he has to serve after receiving an offer letter. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 21 Jul, 2020, at 11:57, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

His Last Salary was 48500/- 
Ready to Negotiate the salary 
Notice Period- 15 days. 

Please check the test for Process Trainer. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 Jul, 2020, at 19:53, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Mohd Adil 
E-mail 	[email-masked] 
Phone Number 	(+91) 9810225209 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Asaf Ali Road near Barakhamba Road Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Teleperformance Global Services 	Lead Trainer Skills and Voice 	18th August 	48500 
Previous Employer 1 	KVIK Solutions 	Trainer corporate 	14th March 2019 	39700 
Previous Employer 2 	EXCEL CLASSES 	Training faculty 	16th June2016 	33333 
If Selected, how much time do you need to join? 	15 days 
Please briefly describe your work experience specifically in training? 	I have eight years training background in soft skills and voice coaching. I have worked for many clients in BPO’s and corporate societies through the consultants I have worked for these years. 
I am presently working at Teleperformance and handling a telecom business. 
I am working in the capacity of voice and skills coach for 15 months. 
My job profile requires training new hired resources on soft skills and voice and accent. 
I extensively support business through class-room trainings and coaching. One of the important aspects of my job is to conduct training needs analysis and training needs identifications to find the gaps and design structured training plans to bridge these gaps up. 
I was also responsible to research and recommend training programs for business improvement and developing the content. 
Data trending for efficacy check and up skilling BQ (Bottom quartile) was one major responsibility. 
Support hiring team in the selection process to help find good resources has been one of the duties I have handled. Identification of SOP’s and profiling ROI’s for business is also the part of my job. 

I had started my career as a process coordinator at EXCEL Classes Delhi in 2012. The job responsibilities there helped me get enabled to training and development. 
Company’s core business was about the recruitment of students through campus hiring programs and training them on skills and communication to help them find suitable jobs. 
I worked there as a language and skills coach for four years at a stretch. Post that I joined KVIK Solutions; a consulting firm in training and development in June 2016. 
There I had received the opportunities to handle many clients in BPO’s and corporate societies for different training requirements including language proficiency needs, business communication, behavioral skills and soft skills. 
I also headed a project in training based on SAT for one of clients from US which was about training facilitation at International schools across cities in India. 
My ability to research and coordinate helped me design and recommend good content for training and coaching purposes at the organization. I have been able to design IELTS training module independently for training. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Once during a training session which was being well observed by a client representative who happened to be a business relationship officer looking after client’s business channels and global partners a situation occurred. 
The client (representative) observed that there is lack of a topic on customer focus in training content that we had designed for new hired trainees. He liked things about product and process though, yet confirmed his discomfort for not finding any skills based competency to help trainees learn customer centricity. 
Since the process perpetuated customer service through the medium of incoming calls to the contact centre; the client wanted the callers to be more customer-centric especially on the calls from the native speakers. As he had a flight booking the following day he wanted some work to be done immediately which seemed rather difficult for us to handle. 
Making the changes required to be made effectively needs time and research which also depends on certain approvals. Despite the fact it is way difficult to bring in something new in no time and deliver to our trainees in his (the client representative) presence, I owned the responsibility independently and contacted all my acquaintances in quality and training teams based out of Mumbai, Gurugram and Mohali. 
I asked for every sample recorded on customer service training and up-skilling with data trends and efficacy for last six months which later was discussed with leaders in production and training. 
Basis the received data and the details we amalgamated the constituents and fashioned these into subsequent training module to be used for coaching and guidance of people on customer service. 
Also, we instantly audited 10 to 20 calls samples. We chose some failed calls; pass calls and good calls for the demonstration to help our trainees understand the customer connect. 
This little deed helped everyone and the client representative also built some interest and faith in us. 
He congratulated our team for the potential we showcased to set benchmarks. 
In three hours we accomplished a task and pacified the client with an assurance offer to work effectively with consistency in time to arrive and make the business not only survive but grow also. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service helps us win the customers however a great service is helpful in keeping the customer associated for life. 
Good customer service makes the customers buy the products and services once and the great customer services is determined to be getting them buy you first to buy more and forever. 
Good customer service makes the customers play nice however a great customer service makes them play participative and feel elevated and happy forever. 
Great customer service in contrast to a good customer service starts with the right touch which includes good feelings and solution to customer problems. 
For people can easily be persuaded with correct emotional connect and touch. 
What according to you makes you a good candidate for this position? 	I have always been able to enter a new work environment and develop a niche which enabled me learn and grow to survive challenges and creations. 
I had started as an administrator in training and the interest to train and teach drove me to an opportunity to become a trainer. 
I have been a caller at a call centre and later joined a company in training and recruitment 
I learned business to establish and survive and explored the corporate training environments for a few years. 
I have been stable in service and commitment. My interest to learn and grow in a business has always helped me work and deliver to meet the expectations. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5